/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

button:focus {
    outline: none;
}

a:hover {
    text-decoration: none;
}

.spacer {
    flex: 1 1 auto;
}
/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';
